#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: restart postfix.service
  systemd:
    name: postfix.service
    daemon_reload: yes
    state: restarted
  ignore_errors: yes


- name: reload postfix.service
  systemd:
    name: postfix.service
    daemon_reload: yes
    state: restarted
  ignore_errors: yes


- name: rehash postfix maps
  shell: postmap /etc/postfix/*.map
  ignore_errors: yes


- name: reload fail2ban.service
  systemd:
    name: fail2ban.service
    daemon_reload: yes
    state: reloaded
  ignore_errors: yes
